/* No date
   No due date set */
"No date" = "無日期";

/* No due date set */
"No due date" = "沒有截止日期";

/* Prompt stating our application could not be moved */
"Could not move to Applications folder" = "無法移至應用程式資料夾";

/* Button title to not move our application */
"Do Not Move" = "請勿移動";

/* Prompt asking user if they want to move our application */
"I can move myself to the Applications folder if you'd like." = "若您需要，我可以自行移至應用程式資料夾。";

/* Button title to move our application */
"Move to Applications Folder" = "移至應用程式資料夾";

/* Prompt asking user if we should move our app to the home folder */
"Move to Applications folder in your Home folder?" = "移至您主資料夾中的應用程式資料夾？";

/* Prompt asking user if they want to move our application */
"Move to Applications folder?" = "移至應用程式資料夾？";

/* Description that the admin password might be required */
"Note that this will require an administrator password." = "請注意，此操作需要管理員密碼。";

/* Description why the move is a good idea */
"This will keep your Downloads folder uncluttered." = "這將讓您的下載資料夾保持整齊有序。";
